FROM mariadb:10.4
ENV MYSQL_DATABASE directusdb
ENV MYSQL_ROOT_PASSWORD c&?>4$La23wSbt^XV([7e?~xSPSwcJ
ENV MYSQL_USER directusdbuser
ENV MYSQL_PASSWORD 69R?hb+r.aSDQHzK<nHb%6^aAkRr4;
COPY ./sql-scripts/ /docker-entrypoint-initdb.d/
